/*     135951 : 한줄 텍스트      */
@font-face {
    font-family: 'paybooc-Medium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__135951__ p {
font-family: 'paybooc-Medium';
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:1em;line-height:1.5em;
}
.text__135951__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__135951__ p {font-size:13px}
}

/*     135952 : 장문 텍스트      */
@font-face {
    font-family: 'SEBANG_Gothic_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SEBANG_Gothic_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__135952__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__135952__ .pt {font-family: 'SEBANG_Gothic_Regular'; color:#de0c19}

@media all and (min-width:1024px){
	.textarea__135952__ p {font-size:28px}
}

/*     135953 : 점선      */
.dashed_line__135953__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__135953__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__135953__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__135953__ {height:20px}
}

/*     135954 : 공백      */
.solid_line__135954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135954__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135954__ {height:20px}
}

/*     135959 : 이미지      */
.img__135959__ {max-width:100%}
.img__135959__ * {box-sizing:border-box}
.img__135959__ a {display:block;vertical-align:top}
.img__135959__ img {width:px;vertical-align:top}

.img__135959__ .mobile_block {display:none;}
.img__135959__ .pc_block {display:block;} 

@media (max-width:1023px) {
.img__135959__ .mobile_block {display:block;}
.img__135959__ .pc_block {display:none;} 
}



/*     135974 : 공백      */
.solid_line__135974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__135974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135974__ {height:20px}
}

/*     135968 : 숫자 박스      */
.html__135968__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135968__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135968__ .wrap {display:flex; align-items:center;}
.html__135968__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135968__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {

.html__135968__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135968__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

/*     135969 : 숫자 박스      */
.html__135969__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135969__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135969__ .wrap {display:flex; align-items:center;}
.html__135969__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135969__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {
.html__135969__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135969__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

/*     135970 : 숫자 박스      */
.html__135970__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135970__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135970__ .wrap {display:flex; align-items:center;}
.html__135970__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135970__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {
.html__135970__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135970__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

/*     135971 : 숫자 박스      */
.html__135971__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135971__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135971__ .wrap {display:flex; align-items:center;}
.html__135971__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135971__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {
.html__135971__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135971__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

/*     135972 : 숫자 박스      */
.html__135972__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135972__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135972__ .wrap {display:flex; align-items:center;}
.html__135972__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135972__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {
.html__135972__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135972__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

/*     135973 : 숫자 박스      */
.html__135973__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135973__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135973__ .wrap {display:flex; align-items:center;}
.html__135973__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135973__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {
.html__135973__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135973__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

/*     135967 : 숫자 박스      */
.html__135967__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.html__135967__ {display:flex; position:relative; align-items:center;justify-content:center;}
.html__135967__ .wrap {display:flex; align-items:center;}
.html__135967__ .wrap .num {display:flex; justify-content:center; align-items:center; background-color:#73cd31 ; width:60px; height:60px; border-radius:50%;color:#fff;font-size:22px;font-weight:bold;
position:relative;z-index:1;}
.html__135967__ .wrap .box {
font-weight:400;
word-break:keep-all;
display:inline-block;
width:1090px;
color:#000;
margin-left:-30px;
border:1px solid #dfdfdf; padding: 30px 40px; border-radius:10px; font-size:20px;}

@media (max-width:1023px) {
.html__135967__ .wrap .num {width: 40px; height:40px; font-size:16px;}
.html__135967__ .wrap .box {width:80%; font-size:16px;padding:20px 20px;margin-left:-10px;}
}

